/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-display: swap;
  font-family: "PP Neue Montreal";
    font-style: normal;
  src: url("https://aestate.ch/wp-content/themes/uncode-child/fonts/PPNeueMontreal-Light.woff2") format("woff2"), url("https://aestate.nodes.ch/wp-content/themes/uncode-child/fonts/PPNeueMontreal-Light.woff") format("woff");
  font-weight: 300;
}
@font-face {
  font-display: swap;
  font-family: "PP Neue Montreal";
    font-style: normal;
  src: url("fonts/PPNeueMontreal-Book.woff2") format("woff2"), url("fonts/PPNeueMontreal-Book.woff") format("woff");
  font-weight: 400;
}
@font-face {
  font-display: swap;
  font-family: "PP Neue Montreal";
  font-style: normal;
  src: url("fonts/PPNeueMontreal-Regular.woff2") format("woff2"), url("fonts/PPNeueMontreal-Regular.woff") format("woff");
  font-weight: 500;
}
@font-face {
  font-display: swap;
  font-family: "PP Neue Montreal";
  font-style: normal;
  src: url("fonts/PPNeueMontreal-Bold.woff2") format("woff2"), url("fonts/PPNeueMontreal-Bold.woff") format("woff");
  font-weight: 800;
}

@font-face {
  font-display: swap;
  font-family: "Jubel";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/JubelTRIAL-Regular.woff2") format("woff2"), url("fonts/JubelTRIAL-Regular.woff") format("woff");
}

